html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.example-icon {
    padding: 0 14px;
}

.example-spacer {
    flex: 1 1 auto;
}


/* header {
    position: fixed;
    top: 0px;
    z-index: 999;
    left: 0px;
    width: 100%;
} */

a {
    text-decoration: none;
    color: white;
}

a:hover,
a:active {
    color: lightgray;
}

.navigation-items {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

mat-toolbar {
    height: 64px;
}

@media(max-width: 959px) {
    mat-toolbar {
        border-radius: 0px;
    }
}

.spacer {
    flex: 1 1 auto;
}

.userName {
    cursor: pointer;
}

.content {    
    padding: 24px;
}